@charset "UTF-8";

.voiceRcg{display:inline-block;}

/*>>>>>> 리스트페이지 <<<<<<*/
/* 리스트 상단 */
.listTit {display:flex; align-items:center; justify-content:space-between;}
.listTit h3 {font-weight:700; font-size:28px}
.listTit .moreListBtn {padding-right:28px; background:url("/images/common-new/icon_plus.png") no-repeat center right / 20px auto; /*font-size:17px;*/}

.numArea {display:flex; align-items:center; justify-content:space-between}
.number {margin:24px 0; font-weight:700; font-size:21px}
.number em {font-weight:700; font-size:21px; color:#1D56BC}
.numArea a {color:#555}
.numArea a + a {margin-left:16px}
.numArea a:hover {border-bottom:1px solid #555}
.numArea a.on {font-weight:700; color:#1D1D1D}

.kkuleomiList {margin-bottom:80px}
.kkuleomiList .share_list_none {font-size:18px; text-align:center; margin: 80px 0 200px 0;}
.kkuleomiList > ul {display:grid; gap:24px; grid-template-columns:repeat(4,1fr)}
.kkuleomiList .item {border:1px solid #C6C6C6; border-radius:12px}
.kkuleomiList .item .detail {display: flex; flex-wrap: wrap; gap:20px}
.kkuleomiList .item .detail > div {display:flex; flex-direction:column; justify-content:space-between; flex:1; padding: 16px;}
.kkuleomiList .item .detail .thumbImg {width: 100%; height:200px;}
.kkuleomiList .item .detail .thumbImg img {display:block; width:100%; height:100%; object-fit:cover; object-position:center; border-radius:12px;}
.kkuleomiList .item .detail > div > .rsrcNmWrap {display:flex; align-items: center; height:50px;}
.kkuleomiList .item .detail > div > .rsrcNmWrap > strong {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; font-weight:700; font-size:20px; letter-spacing:0; }
.kkuleomiList .item .detail > div > ul {margin-top:12px}
.kkuleomiList .item .detail > div > ul li {line-height:1; font-weight:300}
.kkuleomiList .item .detail > div > ul li + li {margin-top:6px;}
.kkuleomiList .item .detail > div > ul li strong {padding-right:8px; color:#1D56BC}
.kkuleomiList .item .detail > div > a {display:block; margin-top:20px; width:100%; line-height:48px; background:#228738; border-radius:8px; color:#fff; text-align:center}
.kkuleomiList .item .category {padding:16px 12px 8px 12px; border-top:1px solid #C6C6C6}
.kkuleomiList .item .category span {display:inline-block; margin-bottom:8px; padding:0 12px; line-height:32px; border:1px solid #C6C6C6; border-radius:100px; font-size:14px}
.kkuleomiList .item .category span.blue {background:#EFF5FF; border-color:#1D54B7; font-weight:700; color:#1D54B7}

/* 20251028 추가 */
.thumbImg {position:relative}
.thumbImg button {position:absolute; top:16px; right:16px; width:32px; height:32px; border:none; border-radius:999px; background:#fff url("/images/common-new/icon_like_off.png") no-repeat center top 8px / 20px auto}
.thumbImg button.on {background-image: url("/images/common-new/icon_like_on.png")}

@media (max-width:1200px) {
 .kkuleomiList {margin-bottom:40px}
 .kkuleomiList > ul {grid-template-columns:repeat(2,1fr)}
}
@media (max-width:600px) and (orientation: portrait) {
 .numArea a + a {margin-left:8px}
 .kkuleomiList > ul {grid-template-columns:1fr}
}

/*>>>>>> 꾸러미 서비스 2025-10-23 <<<<<<*/
.imgTitBAnner {display:flex; flex-direction:column; justify-content:center; height:366px; background:url("/images/common-new/bg_service_banner01.png") no-repeat center / cover; text-align:center}
.imgTitBAnner.v2 {background:url("/images/common-new/bg_service_banner02.png") no-repeat center / cover}
.imgTitBAnner h2 {line-height:1.5; font-weight:700; font-size:52px; color:#fff}
.imgTitBAnner p {padding-top:10px; line-height:1.35; font-weight:100; font-size:19px; color:rgba(255,255,255,0.8)}

.langingCon {display:flex; flex-wrap:wrap; gap:40px; justify-content:center; align-items:center; margin:-45px 0 90px 0;}
.langingCon a {display:block; width:290px; height:140px; background:#fff; border-radius:16px; box-shadow:0 0 20px 4px rgba(0,0,0,0.08)}
.langingCon.v2 a {width:400px}
.langingCon a div {display:flex; justify-content:center; align-items:center; gap:0 35px; height:100%}
.langingCon a div strong {font-weight:400; font-size:19px; text-align:center}
@media (max-width: 1160px) {
 .imgTitBAnner {padding:0 20px; height:250px}
 .langingCon {gap:20px; margin:-20px 0 40px 0; padding-bottom:0}
 .langingCon a {width:240px; height:120px}
 .langingCon a div {gap:10px}
}
@media (max-width: 940px) {
 .imgTitBAnner p br {display:none}
 .langingCon {gap:10px}
 .langingCon a {width:48%}
 .langingCon a div p {width:80px; height:80px}
 .langingCon a div p img {max-width:100%; height:auto}
}
@media (max-width: 768px) {
 .imgTitBAnner h2 {font-size:30px}
 .imgTitBAnner p {line-height:1.3; font-size:16px}

 .langingCon a {height:80px}
 .langingCon a div {gap:0 5px; padding:0 5px}
 .langingCon a div strong {font-size:15px}
 .langingCon a div p {width:50px; height:50px}
 .langingCon a div p img {min-width:50px}
}

/*>>>>>> 통합검색 <<<<<<*/
.detailTop {display:flex; justify-content:space-between; padding:16px 0; border-bottom:1px solid #555}
.detailTop strong {font-size:19px}
.detailTop button {padding-right:24px; border:none; background-repeat:no-repeat; background-position:center right; background-size:20px auto; /*font-size:17px*/}
.detailTop button.refreash {background-image:url("/images/common-new/icon_refreash_b.png")}
.detailTop button.more {background-color:#fff; background-image:url("/images/common-new/icon_plus.png")}
.detailTop .more {font-weight:700; font-size:16px; margin-top:8px;}

.srchBoxWrap {position:relative; margin-top:60px; margin-bottom:100px; padding: 56px 0 16px 0; background:#EDF1F5; font-size: 18px;}
.srchBoxWrap a.closeSrch {position:absolute; left:50%; bottom:-42px; margin-left:-64px; padding:0 12px; line-height:40px; border:1px solid #999; border-top:none; border-bottom-right-radius:8px; border-bottom-left-radius:8px}
.srchBoxWrap a.closeSrch span {padding-right:20px; background:url("/images/common-new/icon_arrow_down.png") no-repeat center right / 16px auto; font-size:15px}
.srchBoxWrap a.closeSrch.open span {background:url("/images/common-new/icon_arrow_up.png") no-repeat center right / 16px auto}
.srchBoxWrap select,
.srchBoxWrap input[type=text] {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 45px 0 16px; line-height:48px; font-size:19px; color:#1D1D1D; background:#fff url("/images/common-new/icon_select_arrow.png") no-repeat center right 10px/25px auto; border:1px solid #555; border-radius:8px}
.srchBoxWrap input[type=text] {padding:0 16px; width:100%; background:#fff; color:#767676}
.srchBoxWrap input::placeholder {color:#767676}
.srchBoxWrap .srchBox dl {display:flex; align-items:center;}
.srchBoxWrap .srchBox dl dd fieldset {display: contents; width: 100%; gap: 8px; border: 0; margin: 0; padding: 0;}
.srchBoxWrap .srchBox dl dd fieldset .selectWrap {flex: 1;}
.sr-only-fieldset {display: contents;}
.srchBoxWrap .srchBox:not(.detail) dl dd .checkBoxArea {max-width:100%; line-height: 50px;}
.srchBoxWrap .srchBox:not(.detail) dl dd .checkBoxArea > * {margin-right:4px;}
.srchBoxWrap .srchBox dl > * {flex:1; padding-top:8px;}
.srchBoxWrap .srchBox dl dt {min-width:100px; max-width:100px; font-weight:700; text-align:center; /*font-size:17px*/}
.srchBoxWrap .srchBox dl dd {display:flex; gap:8px;}
.srchBoxWrap .srchBox dl dd > * {flex:1}
.srchBoxWrap .srchBox dl dd .selectWrap {display:flex; gap:8px}
.srchBoxWrap .srchBox dl dd .selectWrap > * {flex:1}
.srchBoxWrap .srchBox dl dd .sr-only-fieldset {display:flex; gap:8px}
.srchBoxWrap .srchBox dl dd .sr-only-fieldset > .selectWrap {flex:1}
.srchBoxWrap .srchBox dl dd select {width:100%; height:50px}
.srchBoxWrap .srchBox dl dd input[type=text] {width: 100%; height:48px;}
/* .srchBoxWrap .srchBox dl dd div {max-width:50%} */
.srchBoxWrap .noMic, #searchDate {height:48px; margin: 0 7px;}
.srchBoxWrap .voiceInput {position:relative; height:50px; padding-right:40px; background:#fff; border:1px solid #555; border-radius:8px}
.srchBoxWrap .voiceInput input[type=text] {border:none; height:48px;}
.srchBoxWrap .voiceInput .iconBtn.mic {position:absolute; top:0; right:0; width:50px; height:50px; background-image:url("/images/common-new/icon_mic_b.png"); background-size:24px auto; background-position:center}
.srchBoxWrap .voiceInput .iconBtn.sch_btn {position:absolute; top:0; right:0; width:50px; height:50px; background-image:url("/images/common-new/icon_srch_g.png"); background-size:24px auto; background-position:center}
.srchBoxWrap .btnWrap {padding:16px 0 24px 0; text-align:center}
.srchBoxWrap .btnWrap button,
.srchBoxWrap .btnWrap a {width:90px; height:48px; background:#228738; border:none; border-radius:6px; /*font-size:17px;*/ color:#fff;}
.srchBoxWrap .btnWrap a {display:inline-block; line-height:48px; margin-left:3px; text-align:center}
.srchBoxWrap .btnWrap button.blue {background:#1D56BD}
.resourceSrch {padding:40px 24px; border-top:1px solid #c8c8c8}
.resourceSrch strong {font-weight:700; /*font-size:17px*/}
.resourceSrch ol {padding-top:12px}
.resourceSrch ol li {line-height:1.3}
.resourceSrch ol li a {display:inline-block; line-height:0.9; border-bottom:1px solid #1D1D1D; font-size:16px}
/* .srchBox.detail {padding-top:24px; border-top:1px solid #c8c8c8} */
.srchBox.detail .detailTop strong {font-size: 20px; font-weight:700;}
.srchBox.detail .col {display:flex}
.srchBox.detail .col > dl {flex:1}
.srchBox.detail .col.widthAuto > * {flex:auto}
.srchBox.detail dl {line-height:42px; border-bottom:1px solid #c6c6c6}
.srchBox.detail dl + dl dt {margin-left:40px}
.srchBox.detail dl dd > div {max-width:100%}
.srchBox.detail dl dd .checkBoxArea.checkGroup {display:grid; grid-template-columns:repeat(auto-fit, minmax(190px, 1fr)); max-width:100%}
.srchBox.detail dl dd .checkBoxArea .checkbox {margin:2px 12px}
.srchBox + .srchBox.detail {margin-top:40px}
.srchResult {padding-top:60px; font-weight:600; font-size:21px; text-align:center; letter-spacing:0.2px}
.srchResult span {color:#01B200}
@media (max-width:1160px) {
 .srchBoxWrap select,
/*  .srchBoxWrap input[type=text] {height:40px; line-height:40px; font-size:17px} */
 .srchBoxWrap .voiceInput .iconBtn.mic {height:40px;}
/*  .srchBoxWrap .srchBox dl dt {min-width:90px; max-width:90px} */
 .srchBox.detail dl + dl dt {margin-left:20px}
 .srchBox.detail dl dd .checkBoxArea .checkbox {}
}
@media (max-width:940px) {
 .srchBoxWrap .srchBox dl dd,
 .srchBox.detail .col {flex-direction:column}
 .srchBoxWrap .srchBox dl dd div {max-width:100%}
 .srchBox.detail dl + dl dt {margin-left:0}
 .srchBox.detail dl dd .checkBoxArea .checkbox {display:inline-block; margin:5px}
}
@media (max-width:768px) {
 .srchBoxWrap .srchBox:not(.detail) dl {display:block}
 .srchBoxWrap {margin-top:40px; margin-bottom:75px; padding:25px 0 0}
 .srchBoxWrap label { font-size:17px !important;}
 .resourceSrch {padding:32px 8px}
 .resourceSrch ol {padding-top:6px}
 .srchBox.detail {padding:20px 0}
 
}


/* ========================================================================
	신규 통합검색 CSS 
======================================================================== */

.tabBtns {display:flex; border:1px solid #B4C4D6; border-radius:8px; overflow:hidden; font-size:18px;}
.tabBtns li {flex:1; height:56px; background:#fff; font-size:18px;}
.tabBtns li + li {border-left:1px solid #B4C4D6}
.tabBtns li a {display:flex; align-items:center; justify-content:center; height:100%; color:#555}
.tabBtns li.on,
.tabBtns li.on.etc {background:#003675}
.tabBtns li.on a,
.tabBtns li.on.etc a {color:#fff}
.tabBtns li.etc {background:#EDF1F5}
.tabBtns li.etc a {color:#003675}
.tabWrap {padding-bottom:36px;}
.tabWrap .detailTop {padding-top:48px; border:none}
.tabWrap .detailTop strong {font-size:28px; font-weight:700}
.tabWrap p.num {padding-bottom:24px; font-weight:700; font-size:21px}
.tabWrap p.num em {color:#1D56BD}
.tabWrap .srchList > li {padding:24px; border:1px solid #C6C6C6; border-radius:12px}
.tabWrap .srchList > li + li {margin-top:24px}
.tabWrap .srchList .info > strong {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; word-break:break-word; font-weight:600; font-size:24px; letter-spacing:0.3px}
.tabWrap .srchList .info > strong em {color:#01B200}
.tabWrap .srchList .btnWrap {display:flex; align-items:flex-end; gap:8px}
.tabWrap .srchList .btnWrap a {display:inline-block; padding:0 16px; width:auto; height:48px; line-height:48px; background:#228738; border-radius:8px; color:#fff; text-align:center}
.tabWrap .srchList .btnWrap a.iconBtn {width:48px; background:#fff url("/images/common-new/icon_detail.png") no-repeat center / 24px auto; ; border:1px solid #228738}
.tabWrap .srchList .btnWrap a.green {min-width:150px; white-space:nowrap}
.tabWrap .srchList .infoList {margin-top:20px; width:100%;}
.tabWrap .srchList .infoList li {position:relative; padding-left:76px; line-height:1.6; min-height: 1.8em; font-weight:300; font-size:16px; color:#555}
.tabWrap .srchList .infoList li + li {margin-top:6px;}
.tabWrap .srchList .infoList li strong {position:absolute; top:0; left:0; color:#1D56BC}
.tabWrap .srchList .infoList li em {font-weight:600; color:#01B200}
.tabWrap .srchList.imgList > li {display:flex; align-items:flex-end; justify-content:space-between}
.tabWrap .srchList.imgList .info {position:relative; padding-left:224px; width:100%}
.tabWrap .srchList.imgList > li > div .thumbImg {position:absolute; left:0}
.tabWrap .srchList.imgList > li > div > span {display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space: nowrap; line-height:24px; margin-bottom:10px; padding:0 8px; background:#EFF5FF; border-radius:4px; font-size:15px; color:#1D56BC}
.tabWrap .srchList.textList > li > a {display:block; cursor:pointer}
.tabWrap .srchList.textList .info p {margin-top:20px; font-size:17px; color:#555; line-height:1.4;}
.tabWrap .srchList.textList .info > span {margin-top: 16px; display:inline-block; line-height:0.9; border-bottom:1px solid #1D56BC; /*font-size:17px;*/ color:#1D56BC}
@media (max-width: 940px) {
 .tabWrap .srchList.imgList > li {flex-direction:column; gap:24px}
 .tabWrap .srchList.textList .info p {display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; word-break:break-word;}
}
@media (min-width: 769px) {
 .tabArrow {display:none}
}
@media (max-width: 768px) {
 .tabWrap {padding-bottom:10px;}
 .tabWrap.result {margin-top:75px}
 .tabBtns {display:flex; overflow-x:auto; white-space:nowrap; scrollbar-width:none; -ms-overflow-style:none; height:48px; font-size:15px;}
 .tabBtns::-webkit-scrollbar {display:none}
 .tabBtns li {flex:0 0 auto; width:auto; min-width:120px; height:46px}
 .tabWrap {position:relative}
 .tabArrow {position:absolute; top:0; right:-20px; display:flex; align-items:center; justify-content:center; height:48px; width:40px; background:#fff url("/images/common-new/btn_tab_slide.png") no-repeat center / 32px auto; border:none; cursor:pointer; font-size:0; box-shadow:2px 0px 10px 7px #fff}
 .tabArrow.prev {background:#fff url("/images/common-new/btn_tab_slide_prev.png") no-repeat center / 32px auto}
 .srchResult {padding:35px 0 30px}
 .tabWrap p.num {padding-bottom:20px}
 .tabWrap .srchList.imgList > li > div > span {max-width:100%}
 .tabWrap .srchList.imgList .info,
 .tabWrap .srchList.imgList > li > div .thumbImg {position:static}
 .tabWrap .srchList.imgList .info {padding-left:0}
 .tabWrap .srchList.imgList > li > div .thumbImg {margin-bottom:24px}
 .tabWrap .srchList.imgList > li > div .thumbImg img {width:100%; height:auto}
 .tabWrap .srchList .infoList li {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; word-break:break-word; line-height:1.1}
}
@media (max-width: 450px) {
 .tabWrap .srchList .btnWrap,
 .tabWrap .srchList .btnWrap a.green {width:100%}
}

/* 2025-10-23 추가-s */
.tabWrap .srchList .list_none {font-size:20px; text-align:center; padding:50px 0;}
.tabWrap .srchList.imgList.v2 li {align-items:center; padding:0; border:none}
.tabWrap .srchList.imgList.v2 .info {padding-left:24px}
.tabWrap .srchList.imgList.v2 .thumbImg {max-width:410px; width:100%; max-height:240px; border-radius:16px; aspect-ratio:2 / 1.15; object-fit:cover; object-position:center; overflow:hidden}
.tabWrap .srchList.imgList.v2 .thumbImg img {max-width:100%; width:100%; height:100%}
.tabWrap .srchList.imgList.v2 .info > strong {-webkit-line-clamp:1}
.tabWrap .srchList.imgList.v2 .info .infoList {display:flex; flex-wrap:wrap; margin-top:15px; padding:16px; background:#F4F4F4; border-radius:16px}
.tabWrap .srchList.imgList.v2 .info .infoList li {margin-top:0; padding-left:85px; width:100%}
.tabWrap .srchList.imgList.v2 .info .infoList li strong {margin-right:5px; padding-left:22px; background:no-repeat center left / 20px auto}
.tabWrap .srchList.imgList.v2 .info .infoList li strong.audience {background-image:url("/images/common-new/icon_person.png")}
.tabWrap .srchList.imgList.v2 .info .infoList li strong.method {background-image:url("/images/common-new/icon_reservation.png")}
.tabWrap .srchList.imgList.v2 .info .infoList li strong.date {background-image:url("/images/common-new/icon_date.png")}
.tabWrap .srchList.imgList.v2 .info .infoList li strong.review {background-image:url("/images/common-new/icon_audit.png")}
.tabWrap .srchList.imgList.v2 .info .infoList li strong.price {background-image:url("/images/common-new/icon_price.png")}
.tabWrap .srchList.imgList.v2 .info .box {display:flex; gap:24px}
.tabWrap .srchList.imgList.v2 .info .category {margin-top:20px; padding-top:20px; border-top:1px solid #C6C6C6}
.tabWrap .srchList.imgList.v2 .info .category p > span {display:inline-block; padding:0 12px; line-height:32px; border:1px solid #C6C6C6; border-radius:100px; font-size:15px}
.tabWrap .srchList.imgList.v2 .info .category p > span.blue {background:#EFF5FF; border-color:#1D54B7; font-weight:700; color:#1D54B7}
@media (max-width: 1160px) {
 .tabWrap .srchList.imgList.v2 li {align-items:start}
 .tabWrap .srchList.imgList.v2 .info .box {flex-direction:column; gap:5px}
 .tabWrap .srchList.imgList.v2 .btnWrap a.green {width:100%}
}
@media (max-width: 940px) {
 .tabWrap .srchList.imgList.v2 li {gap:0}
 .tabWrap .srchList.imgList.v2 .info {padding-top:10px; padding-left:0}
 .tabWrap .srchList.imgList.v2 .thumbImg {max-width:100%; max-height:100%}
 .tabWrap .srchList.imgList.v2 .info .box {gap:15px}
}
@media (max-width: 768px) {
 .tabWrap .srchList.imgList.v2 .info .category {margin-top:10px; padding-top:0; border:none}
 .tabWrap .srchList.imgList.v2 .info .infoList {flex-direction:column}
 .tabWrap .srchList.imgList.v2 .info .infoList li {width:100%}
}

/* ----- 검색단어 하이라이트*/
.s_keyword, .heighlight{ color: #01B200 !important; font-weight: 700 !important;}
#con_right {padding-bottom:60px;}

